.youtubecontainer {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
}
.youtubevideo {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.block{
    opacity: 1;
	display: inline-block;
    -webkit-transform: scale(1,1);
    -webkit-transition-timing-function: ease-out;
    -webkit-transition-duration: 550ms;
    -moz-transform: scale(1,1);
    -moz-transition-timing-function: ease-out;
    -moz-transition-duration: 550ms;
}
.block:hover {
    -webkit-transform: scale(1.04,1.04);
    -webkit-transition-timing-function: ease-out;
    -webkit-transition-duration: 550ms;
    -moz-transform: scale(1.04,1.04);
    -moz-transition-timing-function: ease-out;
    -moz-transition-duration: 350ms;
}  
  
@media (max-width: 289px) {.question {display:none;}}
@media (max-width: 241px) {.plat {display:none;}}
@media (max-width: 193px) {.glyph {display:none;}}
@media (max-width: 639px) 
{
	.big_scr{display:none;}
	.small_scr{display:run-in;}
}
@media (min-width: 640px) 
{
  .big_scr{display:run-in;}
  .small_scr{display:none;}
}

  
  .icon-btn img
  {margin-left:7px;margin-right:7px;margin-top:10px;margin-bottom:10px;}
@media print
{
.noprint {display:none;}
}
 .pbfooter {
		display:none;
		}

@media (max-width: 990px) { 
 #sidebar {
		display:none;
		}
 .pbfooter {
display:inline-block;
		}		
}
#sidebar {
    width: 160px;
    float: left;
}
.footer {
	position: relative;
	clear:both;
	padding: 5px;
	
	
	
    color: #182f3a;
    font-size: 11px;
    text-align: center;	
	display:block;
	align:left;
	
}
.sheet{
	min-height: 100%;
	height: auto !important;
	height: 100%;
	position: relative;
    margin: 0 auto;
    margin-top: 0;
    margin-bottom: 0;
    cursor: auto;
    max-width: 1000px;}
 .article {	overflow: hidden;}
.sidebar img{margin-top 5px;}
.article  table {border-collapse: collapse;}
.article td {
    padding: 2px;
    border: solid 1px #28a1cc;
    vertical-align: middle;
    text-align: left;
}
.article th {
    text-align: center;
    vertical-align: middle;
    padding: 7px;
	border: solid 1px #28a1cc;
    background-color: #9dc4d7;
}
.article ol {padding-inline-start: 20px;}
.article ul {padding-inline-start: 20px;}
.article ol ul {padding-inline-start: 20px;}
.article {padding:0 13px;}
.article img {width:100%;}
.sidebar {text-align:center; padding:5px;}
.sidebar img {width:160px; height;76px;}
.article {padding: 0 10px;}
.article p {font-size: 18px;line-height: 26px;}
.article li {font-size: 18px;line-height: 26px; margin-top: 0.5em;}
.article h1 {font-size: 24px; line-height: 36px;text-align:center;}
.article h2 {color:#052447; font-size: 20px; line-height: 28px;text-align:left;}
.more {font-weight:bold;}
.date {color:#1d7191;font-size: .8333em;}
      .main-nav {
  background: #3092c0;
  background-image: -webkit-gradient(linear, to bottom, to top, color-stop(0%, #3298c8), color-stop(100%, #2e8cb8));
  background-image: -webkit-linear-gradient(to bottom, #3298c8, #2e8cb8);
  background-image: -moz-linear-gradient(to bottom, #3298c8, #2e8cb8);
  background-image: -o-linear-gradient(to bottom, #3298c8, #2e8cb8);
  background-image: linear-gradient(to bottom, #3298c8, #2e8cb8);
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  -ms-border-radius: 8px;
  -o-border-radius: 8px;
  border-radius: 8px;
  -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
}

.main-nav:after {
  clear: both;
  content: "\00a0";
  display: block;
  height: 0;
  font: 0px/0 serif;
  overflow: hidden;
}

.nav-brand {
  float: left;
  margin: 0;
}

.nav-brand a {
  display: block;
  padding: 10px 10px 10px 20px;
  color: #fff;
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: 22px;
  font-weight: normal;
  line-height: 29px;
  text-decoration: none;
}

#main-menu {
  clear: both;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}

@media (min-width: 990px) {
  #main-menu {
    float: left;
    clear: none;
  }
}


/* Mobile menu top separator */

#main-menu:before {
  content: '';
  display: block;
  height: 1px;
  font: 1px/1px sans-serif;
  overflow: hidden;
  background: #2e8cb8;
}

@media (min-width: 990px) {
  #main-menu:before {
    display: none;
  }
}


/* Mobile menu toggle button */

.main-menu-btn {
  float: right;
  margin-right: 10px;margin-top: 10px; margin-left: 7px; margin-bottom:10px;
  position: relative;
  display: inline-block;
  width: 29px;
  height: 29px;
  text-indent: 29px;
  white-space: nowrap;
  overflow: hidden;
  cursor: pointer;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}


/* hamburger icon */

.main-menu-btn-icon,
.main-menu-btn-icon:before,
.main-menu-btn-icon:after {
  position: absolute;
  top: 50%;
  left: 2px;
  height: 2px;
  width: 24px;
  background: #fff;
  -webkit-transition: all 0.25s;
  transition: all 0.25s;
}

.main-menu-btn-icon:before {
  content: '';
  top: -7px;
  left: 0;
}

.main-menu-btn-icon:after {
  content: '';
  top: 7px;
  left: 0;
}


/* x icon */

#main-menu-state:checked ~ .main-menu-btn .main-menu-btn-icon {
  height: 0;
  background: transparent;
}

#main-menu-state:checked ~ .main-menu-btn .main-menu-btn-icon:before {
  top: 0;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

#main-menu-state:checked ~ .main-menu-btn .main-menu-btn-icon:after {
  top: 0;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}


/* hide menu state checkbox (keep it visible to screen readers) */

#main-menu-state {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  border: 0;
  padding: 0;
  overflow: hidden;
  clip: rect(1px, 1px, 1px, 1px);
}


/* hide the menu in mobile view */

#main-menu-state:not(:checked) ~ #main-menu {
  display: none;
}

#main-menu-state:checked ~ #main-menu {
  display: block;
}

@media (min-width: 990px) {
  /* hide the button in desktop view */
  .main-menu-btn {
    position: absolute;
    top: -99999px;
  }
  .icon-btn
  {
    position: absolute;
    top: -99999px;
  }
  /* always show the menu in desktop view */
  #main-menu-state:not(:checked) ~ #main-menu {
    display: block;
  }
}


/* IGNORE: Unrelated generic demo styles */

body{padding:0;margin:0;color:#182f3a;height:100%;min-height:100%;background-color:#fff;font-family:Arial,Helvetica,Sans-Serif;}
.img_prop{width:239px !important; height:99px;}
.img_ban{width:152px !important; height:66px;}
.demo-text {
  margin: 3em 22px;
}

.article {word-wrap: break-word;}

.demo-text a {
  color: #999;
}

.btn-blue, .btn-green, .btn-red, .btn-gray
{
display: inline-block;
  padding: 6px 12px;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  border-radius: 4px;
  min-height: 1em;
  outline: 0;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  -webkit-transition: opacity 0.1s ease, background-color 0.1s ease, color 0.1s ease, box-shadow 0.1s ease, background 0.1s ease;
          transition: opacity 0.1s ease, background-color 0.1s ease, color 0.1s ease, box-shadow 0.1s ease, background 0.1s ease;
  -webkit-tap-highlight-color: transparent;
  border: none;
  background-image: none;
  color: #FFF;
  text-shadow: none;
  -webkit-transition: background .2s;
          transition: background .2s;"	
}
.btn-blue:disabled, .btn-blue:disabled:hover, .btn-green:disabled .btn-green:disabled:hover, .btn-red:disabled,.btn-red:disabled:hover , .btn-gray:disabled, .btn-gray:disabled:hover
{color: #DDD;}
.btn-blue:disabled:hover{background-color: #519CE2;}
.btn-blue{background-color: #519CE2;}
.btn-green{background-color: #51E29C;}
.btn-red{background-color: #E27777;}
.btn-gray{background-color: #c1c1c1;   padding: 2px 4px; font-size: 12px;}
.btn-blue:hover {background-color: #2980b9;color: #FFF;}
.btn-green:hover {background-color: #29b980;color: #FFF;}
.btn-red:hover{background-color: #BE5353;color: #FFF;}
.btn-gray:hover{background-color: #999999;color:#FFF;}

.blink1 {
  -webkit-animation: blink1 3s linear infinite;
  animation: blink1 3s linear infinite;
}
@-webkit-keyframes blink1 {
  0% { color: rgba(255, 0, 0, 1); }
  50% { color: rgba(255, 0, 0, 0); }
  100% { color: rgba(255, 0, 0, 1); }
}
@keyframes blink1 {
  0% { color: rgba(255, 0, 0, 1); }
  50% { color: rgba(255, 0, 0, 0); }
  100% { color: rgba(255, 0, 0, 1); }
}